enableNoEmiMessage = false
spawnWithGuideBook = false
respawnWithGuideBook = false
disableFuelTooltips = false
disableItemTagTooltips = true
newVersionMessage = false
enableHatchPlacementOverlay = true
enableBarrelContentRendering = true
colorWaterLava = true
enableDebugCommands = false
enableBidirectionalEnergyCompat = true
enableAe2Integration = true
enableFtbQuestsIntegration = true
enableDefaultOreGenTooltips = true
datagenOnStartup = false
loadRuntimeGeneratedResources = true
removeIndustrialistTrades = false
maxDistillationTowerHeight = 9
enableInterMachineConnectedTextures = true
armorHudYPosition = 4
baseItemPipeTransfer = 32
stonecutterToCuttingMachine = true
compostableToPlantOil = true
